Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
QueueDatabase..::.Stats Method
QueueDatabase Class See Also

Return the database statistical information for this database.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#
    public QueueStats Stats()

Visual Basic (Declaration)
    Public Function Stats As QueueStats

Visual C++
    public:
    QueueStats^ Stats()

#### Return Value

Database statistical information.

# See Also

QueueDatabase Class
Stats Overload
BerkeleyDB Namespace